/*     695185 : 우측 퀵메뉴바      */
.row__695185__ {position:relative;}

.quickbar__695185__ {display:none;background-image:url('/img_up/shop_pds/dreameye/build/option/m_quick_bg15228886181118.jpg');background-repeat:repeat;background-position:center 0;}
.quickbar__695185__ ul {margin:0;padding:10px;}
.quickbar__695185__ ul:after {content:'';display:block;clear:both;}
.quickbar__695185__ ul li {box-sizing:border-box;float:left;width:25%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__695185__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__695185__ ul li .item {display:table;width:100%;}
.quickbar__695185__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__695185__ ul li .item .figure {display:block;height:40px;}
.quickbar__695185__ ul li .item .figure img {vertical-align:top;}
.quickbar__695185__ ul li .item .figure .off_img {display:block;}
.quickbar__695185__ ul li .item .figure .on_img {display:none;}
.quickbar__695185__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__695185__ ul li .item .caption .title {display:block;font-size:13px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__695185__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__695185__ {position:absolute;top:95px;right:0;bottom:0;z-index:1000;width:80px;}
	.quickbar__695185__ .quickbar_inner {position:absolute;top:50%;right:0;bottom:0;z-index:1001;width:80px;}
	.quickbar__695185__ ul {padding:0;border-top:1px solid rgba(255,255,255,.2);border-bottom:1px solid rgba(255,255,255,.2);}
	.quickbar__695185__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__695185__ ul li:first-child {border-top-width:0;}
	.quickbar__695185__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__695185__ ul li .item {height:110px;}
	.quickbar__695185__ ul li .item .figure {height:auto;}
	.quickbar__695185__ ul li .item .caption {margin-top:12px;}
	.quickbar__695185__ ul li .item .caption .title {font-size:14px;}
	.quickbar__695185__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#8f29e2;white-space:nowrap;}
	.quickbar__695185__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__695185__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__695185__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__695185__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__695185__ ul li:nth-child(1) .layer_cont,
	.quickbar__695185__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__695185__ ul li.on .item, .quickbar__695185__ ul li:hover .item {background:#fff;}
	.quickbar__695185__ ul li.on .item .figure .off_img,
	.quickbar__695185__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__695185__ ul li.on .item .figure .on_img,
	.quickbar__695185__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__695185__ ul li.on .item .caption,
	.quickbar__695185__ ul li:hover .item .caption {display:none;}
	.quickbar__695185__ ul li.on .layer_cont,
	.quickbar__695185__ ul li:hover .layer_cont {display:block;}
}

.quickbar__695185__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__695185__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__695185__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__695185__.build_edit_mode ul li {box-sizing:border-box;float:left;width:80px;}
.quickbar__695185__.build_edit_mode ul li .layer_cont {display:none;}

/*     724925 : 좌측 SNS      */
.row__724925__ {position:relative;}

.sns_list__724925__ {position:absolute;right:15px;bottom:60px;z-index:1000;}
.sns_list__724925__ .btn_sns_toggle {display:inline-block;position:relative;z-index:1001;width:60px;height:60px;border-radius:50%;vertical-align:top;box-shadow:0 0 3px rgba(0,0,0,.5);}
.sns_list__724925__ .btn_sns_toggle:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:60px;height:60px;border-radius:50%;background:#212121;opacity:.6}
.sns_list__724925__ .btn_sns_toggle > span {display:block;position:relative;z-index:1;border-radius:50%;font-size:14px;font-weight:bold;color:#fff;text-align:center;line-height:56px;}
.sns_list__724925__ ul {position:absolute;bottom:60px;left:1px;z-index:1000;margin:0;padding:0;white-space:nowrap;}
.sns_list__724925__ ul li {margin:8px 0 0;padding:0;list-style-type:none;opacity:0;transition-property:transform, opacity;transition-duration:.2s;transition-delay:0s;transition-timing-function:ease-out;transform:translateY(100%);}
.sns_list__724925__ ul li:first-child {margin-top:0;}
.sns_list__724925__ ul li .item {display:block;border-radius:50%;background:rgba(33,33,33,.5);}
.sns_list__724925__ ul li .item .figure {display:block;}
.sns_list__724925__ ul li .item .figure img {width:60px;height:60px;vertical-align:top;}
.sns_list__724925__ ul li .item:hover {border-color:#0298bc;background-color:#0298bc;}
.sns_list__724925__.on .btn_sns_toggle:before {opacity:.8}

@media all and (min-width:1024px){
	.sns_list__724925__ {position:absolute;top:40%;left:auto;right:80px;bottom:0;}
	.sns_list__724925__ .btn_sns_toggle {display:none;}
	.sns_list__724925__ ul {position:relative;top:auto;right:auto;bottom:auto;left:auto;white-space:normal;}
	.sns_list__724925__ ul li {margin-top:10px;opacity:1 !important;transform:none !important;}
}

.sns_list__724925__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;padding:10px;}
.sns_list__724925__.build_edit_mode ul {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.sns_list__724925__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.sns_list__724925__.build_edit_mode ul li {float:left;margin:0 0 0 10px;transform:none;}
.sns_list__724925__.build_edit_mode ul li:first-child {margin-left:0;}

/*     695115 : BLANK 컨텐츠      */
.blank__695115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__695115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__695115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__695115__ {height:40px}
}

/*     695125 : 타이틀 텍스트      */
.title__695125__ {font-size:0}
.title__695125__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'TheJamsil2Light';word-break:keep-all;
	font-size:28px;font-weight:normal;color:#464241;letter-spacing:-.03em;line-height:1.4em;
}
.title__695125__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__695125__.style_top p {padding-top:10px}
.title__695125__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__695125__.style_right p {padding-right:14px}
.title__695125__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__695125__.style_bottom p {padding-bottom:12px}
.title__695125__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__695125__.style_left p {padding-left:14px}
.title__695125__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__695125__.style_circle1 p {padding-left:18px}
.title__695125__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__695125__.style_circle2 p {padding-left:18px}
.title__695125__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__695125__ p {font-size:52px}
	.title__695125__.style_top p:before {width:52px}
	.title__695125__.style_right p:before {height:52px}
	.title__695125__.style_bottom p:before {width:52px}
	.title__695125__.style_left p:before {height:52px}
}

/*     695135 : BLANK 컨텐츠      */
.blank__695135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__695135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__695135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__695135__ {height:30px}
}

/*     695145 : 장문 텍스트      */
.textarea__695145__ p {
	display:block;margin:0;padding:0;font-family: 'S-CoreDream-4Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}
.textarea__695145__ p b {font-size:22px;color:#c69168}

@media all and (min-width:1024px){
	.textarea__695145__ p {font-size:18px}
}

/*     695155 : BLANK 컨텐츠      */
.blank__695155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__695155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__695155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__695155__ {height:30px}
}

/*     695165 : 이미지      */
.img__695165__ {max-width:100%;box-shadow: 2px 2px 5px 0 rgba(0,0,0,.5);}
.img__695165__ * {box-sizing:border-box}
.img__695165__ a {display:block;vertical-align:top}
.img__695165__ img {width:1400px;vertical-align:top}

/*     695175 : BLANK 컨텐츠      */
.blank__695175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__695175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__695175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__695175__ {height:60px}
}

/*     695205 : BLANK 컨텐츠      */
.blank__695205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__695205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__695205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__695205__ {height:40px}
}

/*     695215 : 타이틀 텍스트      */
.title__695215__ {font-size:0}
.title__695215__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'TheJamsil2Light';word-break:keep-all;
	font-size:28px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__695215__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__695215__.style_top p {padding-top:10px}
.title__695215__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__695215__.style_right p {padding-right:14px}
.title__695215__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__695215__.style_bottom p {padding-bottom:12px}
.title__695215__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__695215__.style_left p {padding-left:14px}
.title__695215__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__695215__.style_circle1 p {padding-left:18px}
.title__695215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__695215__.style_circle2 p {padding-left:18px}
.title__695215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__695215__ p {font-size:52px}
	.title__695215__.style_top p:before {width:52px}
	.title__695215__.style_right p:before {height:52px}
	.title__695215__.style_bottom p:before {width:52px}
	.title__695215__.style_left p:before {height:52px}
}

/*     695225 : BLANK 컨텐츠      */
.blank__695225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__695225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__695225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__695225__ {height:30px}
}

/*     695235 : 장문 텍스트      */
.textarea__695235__ p {
	display:block;margin:0;padding:0;font-family: 'S-CoreDream-4Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.7em;
}
.textarea__695235__ p b {font-size:22px;color:#c69168}

@media all and (min-width:1024px){
	.textarea__695235__ p {font-size:18px}
}

/*     695245 : BLANK 컨텐츠      */
.blank__695245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__695245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__695245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__695245__ {height:30px}
}

/*     695255 : 이미지 리스트      */
.img_tile__695255__ {margin:0 -5px}
.img_tile__695255__:after {content:'';display:block;clear:both}
.img_tile__695255__ * {box-sizing:border-box}
.img_tile__695255__ .item {float:left;position:relative;padding:5px}
.img_tile__695255__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__695255__ .figure {display:block}
.img_tile__695255__ .figure img {width:100%;vertical-align:bottom}
.img_tile__695255__ .caption {display:block;position:relative;padding:20px 15px;text-align:center;}
.img_tile__695255__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__695255__ .caption > span:first-child {margin-top:0}
.img_tile__695255__ .caption > span.subject { font-size:22px;font-weight:bold;font-family: 'S-CoreDream-6Bold';color:#019fa8;letter-spacing:-.03em;line-height:1.5em;word-break:keep-all;}
.img_tile__695255__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__695255__ .caption > span.content {padding-top:12px;border-top:1px solid #333333;font-size:18px;color:#333333;letter-spacing:-.03em;line-height:1.7em;word-break:keep-all;}

.col_m_1__695255__ .item {width:100%}
.col_m_2__695255__ .item {width:50%}
.col_m_3__695255__ .item {width:33.3334%}
.col_m_4__695255__ .item {width:25%}
.col_m_1__695255__ .item,
.col_m_2__695255__ .item2n,
.col_m_3__695255__ .item3n,
.col_m_4__695255__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__695255__ {margin:0 -10px}
	.img_tile__695255__ .item {padding:10px}
	.img_tile__695255__ .caption {padding:25px 20px}
	.img_tile__695255__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__695255__ .item,
	.col_m_2__695255__ .item2n,
	.col_m_3__695255__ .item3n,
	.col_m_4__695255__ .item4n {clear:none}

	.col_t_1__695255__ .item {width:100%}
	.col_t_2__695255__ .item {width:50%}
	.col_t_3__695255__ .item {width:33.3334%}
	.col_t_4__695255__ .item {width:25%}
	.col_t_5__695255__ .item {width:20%}
	.col_t_6__695255__ .item {width:16.6666%}
	.col_t_1__695255__ .item,
	.col_t_2__695255__ .item2n,
	.col_t_3__695255__ .item3n,
	.col_t_4__695255__ .item4n,
	.col_t_5__695255__ .item5n,
	.col_t_6__695255__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__695255__ .caption {padding:45px 25px}
	.img_tile__695255__ .caption > span {margin-top:30px}
	.img_tile__695255__ .caption > span.subject {font-size:22px;letter-spacing:-.05em}
	.img_tile__695255__ .caption > span.content {padding-top:30px;font-size:18px}

	.col_t_1__695255__ .item,
	.col_t_2__695255__ .item2n,
	.col_t_3__695255__ .item3n,
	.col_t_4__695255__ .item4n,
	.col_t_5__695255__ .item5n,
	.col_t_6__695255__ .item6n {clear:none}

	.col_pc_1__695255__ .item {width:100%}
	.col_pc_2__695255__ .item {width:50%}
	.col_pc_3__695255__ .item {width:33.3334%}
	.col_pc_4__695255__ .item {width:25%}
	.col_pc_5__695255__ .item {width:20%}
	.col_pc_6__695255__ .item {width:16.6666%}
	.col_pc_1__695255__ .item,
	.col_pc_2__695255__ .item2n,
	.col_pc_3__695255__ .item3n,
	.col_pc_4__695255__ .item4n,
	.col_pc_5__695255__ .item5n,
	.col_pc_6__695255__ .item6n {clear:both}
}

/*     695265 : BLANK 컨텐츠      */
.blank__695265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__695265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__695265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__695265__ {height:60px}
}

/*     719665 : BLANK 컨텐츠      */
.blank__719665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__719665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__719665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__719665__ {height:60px}
}

/*     719765 : BLANK 컨텐츠      */
.blank__719765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__719765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__719765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__719765__ {height:0px}
}

/*     719675 : 타이틀 텍스트      */
.title__719675__ {font-size:0}
.title__719675__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'TheJamsil2Light';word-break:keep-all;
	font-size:28px;font-weight:normal;color:#464241;letter-spacing:-.03em;line-height:1.4em;
}
.title__719675__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__719675__.style_top p {padding-top:10px}
.title__719675__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__719675__.style_right p {padding-right:14px}
.title__719675__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__719675__.style_bottom p {padding-bottom:12px}
.title__719675__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__719675__.style_left p {padding-left:14px}
.title__719675__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__719675__.style_circle1 p {padding-left:18px}
.title__719675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__719675__.style_circle2 p {padding-left:18px}
.title__719675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__719675__ p {font-size:52px}
	.title__719675__.style_top p:before {width:52px}
	.title__719675__.style_right p:before {height:52px}
	.title__719675__.style_bottom p:before {width:52px}
	.title__719675__.style_left p:before {height:52px}
}

/*     719705 : BLANK 컨텐츠      */
.blank__719705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__719705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__719705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__719705__ {height:30px}
}

/*     719695 : 장문 텍스트      */
.textarea__719695__ p {
	display:block;margin:0;padding:0;font-family: 'S-CoreDream-4Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}
.textarea__719695__ p b {font-size:22px;color:#c69168}

@media all and (min-width:1024px){
	.textarea__719695__ p {font-size:18px}
}

/*     719685 : BLANK 컨텐츠      */
.blank__719685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__719685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__719685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__719685__ {height:30px}
}

/*     719745 : 번호형 리스트      */
.text_list__719745__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:middle}
.text_list__719745__ ul li {display:table;margin-top:5px;font-size:18px;line-height:1.7em}
.text_list__719745__ ul li:first-child {margin-top:0}
.text_list__719745__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:middle;
}
.text_list__719745__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;word-break:keep-all;
}
.text_list__719745__ ul li i {
	display:inline-block;width:1.5em;height:1.5em;line-height:1.2em;padding:0 .2em;
	background-color:#e5f5f6;border-radius:1em;box-sizing:border-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__719745__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__719745__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__719745__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__719745__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__719745__.s_size_300 i {border-width:2px}
.text_list__719745__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__719745__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__719745__ ul li {margin-top:10px;font-size:18px}
}

/*     719755 : 이미지      */
.img__719755__ {max-width:100%}
.img__719755__ * {box-sizing:border-box}
.img__719755__ a {display:block;vertical-align:top}
.img__719755__ img {width:px;vertical-align:top}

/*     719725 : BLANK 컨텐츠      */
.blank__719725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__719725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__719725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__719725__ {height:60px}
}

/*     719735 : 실선      */
.solid_line__719735__ {display:block;position:relative;width:100%;height:0px}
.solid_line__719735__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__719735__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__719735__ {height:0px}
}

/*     652355 : BLANK 컨텐츠      */
.blank__652355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__652355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__652355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__652355__ {height:60px}
}

/*     652365 : 타이틀 텍스트      */
.title__652365__ {font-size:0}
.title__652365__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-3Light';word-break:keep-all;
	font-size:30px;font-weight:normal;color:#464241;letter-spacing:-.03em;line-height:1.4em;
}
.title__652365__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__652365__ p b {font-family: 'S-CoreDream-4Regular';}

.title__652365__.style_top p {padding-top:10px}
.title__652365__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__652365__.style_right p {padding-right:14px}
.title__652365__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__652365__.style_bottom p {padding-bottom:12px}
.title__652365__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__652365__.style_left p {padding-left:14px}
.title__652365__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__652365__.style_circle1 p {padding-left:18px}
.title__652365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__652365__.style_circle2 p {padding-left:18px}
.title__652365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__652365__ p {font-size:45px}
	.title__652365__.style_top p:before {width:45px}
	.title__652365__.style_right p:before {height:45px}
	.title__652365__.style_bottom p:before {width:45px}
	.title__652365__.style_left p:before {height:45px}
}

/*     652415 : BLANK 컨텐츠      */
.blank__652415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__652415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__652415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__652415__ {height:30px}
}

/*     652405 : 토글 박스      */
.toggle_box__652405__ {margin:0; padding:0;}
.toggle_box__652405__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:20px; font-weight:bold; font-family: 'S-CoreDream-4Regular';color:#019fa8; line-height:1.5em; cursor:pointer;word-break:keep-all;}
.toggle_box__652405__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__652405__ dd .inner__652405__ {padding:10px; font-size:16px; font-family: 'S-CoreDream-3Light';color:#555555; line-height:1.7em;word-break:keep-all;}
.toggle_box__652405__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#019fa8;}
.toggle_box__652405__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#019fa8;}
.toggle_box__652405__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#019fa8;}

.toggle_box__652405__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__652405__ dt {padding:12px 15px; font-size:22px;}
	.toggle_box__652405__.open_style dt:before {right:15px;}
	.toggle_box__652405__.close_style dt:before {right:15px;}
	.toggle_box__652405__ dd .inner__652405__ {padding:12px 15px; font-size:18px;}
}

/*     652425 : 토글 박스      */
.toggle_box__652425__ {margin:0; padding:0;}
.toggle_box__652425__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:20px; font-weight:bold; font-family: 'S-CoreDream-4Regular';color:#019fa8; line-height:1.5em; cursor:pointer;word-break:keep-all;}
.toggle_box__652425__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__652425__ dd .inner__652425__ {padding:10px; font-size:16px; font-family: 'S-CoreDream-3Light';color:#555555; line-height:1.7em;word-break:keep-all;}
.toggle_box__652425__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#019fa8;}
.toggle_box__652425__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#019fa8;}
.toggle_box__652425__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#019fa8;}

.toggle_box__652425__.close_style.build_edit_mode dd {display:block !important;}

@media (max-width:767px){
	.toggle_box__652425__ dd {display:block !important;} 
	.toggle_box__652425__.open_style dt:before {right:19px;}
	.toggle_box__652425__.close_style dt:before {right:15px;}
}

@media all and (min-width:1024px){
	.toggle_box__652425__ dt {padding:12px 15px; font-size:22px;}
	.toggle_box__652425__.open_style dt:before {right:15px;}
	.toggle_box__652425__.close_style dt:before {right:15px;}
	.toggle_box__652425__ dd .inner__652425__ {padding:12px 15px; font-size:18px;}
}

/*     652385 : BLANK 컨텐츠      */
.blank__652385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__652385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__652385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__652385__ {height:60px}
}

